{% if True or OFFLINE %}
<script defer src="{{ request.url_for('static', path='/packages/plotly.min.js') }}"></script>
{% else %}
<script defer src="https://cdn.plot.ly/plotly-2.16.1.min.js" ></script>
{% endif %}